.. Desafio ML Etermax documentation master file, created by
   sphinx-quickstart on Mon Apr 26 10:51:37 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Etermax ML engineering challenge
==============================================

This document aims to explain the logic



.. toctree::
   :maxdepth: 2
   :caption: Contents:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
